@media all and (max-width: 615px) {
    .configurator .configurator-system-summary .fl #fin_del1 {
        font: 8px/1 Montserrat-Bold, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
        display: none !important;
    }

    .price_td_green {
        font-size: 14px !important;
    }
}